{
	"305001212_0": "\"We need to search inside. We're settling this in these ruins.\"",
	"305001212_1": "\"I wonder if we'll find Chris-chan and the others in here somewhere.\"",
	"305001212_2": "\"I think they may have gone a different way. It sure has been quiet.\"",
	"305001212_3": "\"I know, right? I would've expected to hear way more explosions by now if she and the others were nearby!\"",
	"305001212_4": "\"I doubt Noise care much for preserving ruins, but this place is pretty intact. Just look at this relief.\"",
	"305001212_5": "\"Ngh! Did it just sink into the floor?\"",
	"305001212_6": "\"Tsubasa!\"",
	"305001212_7": "\"There are iron spikes hidden in the wall?!\"",
	"305001212_8": "\"Tsubasa, are you all right?!\"",
	"305001212_9": "\"Whew... That was close. I barely dodged in time!\"",
	"305001212_10": "\"Yeah, that was super close. It just barely missed your chest.\"",
	"305001212_11": "\"Her chest... Yeah, if her chest was just a little bit...\"",
	"305001212_12": "\"Maria-san?\"",
	"305001212_13": "\"What is it, Maria?\"",
	"305001212_14": "\"No... It's nothing.\"",
	"305001212_15": "\"Anyway, it looks like this place is wired with traps to ward off intruders. We should watch our step.\"",
	"305001212_16": "\"Yes, better safe than sorry.\"",
	"305001212_17": "\"Got it!\""
}